.product.hover{
    width: 100%;
    min-height: 50px;
    position: absolute;
    bottom: 10px;
    left: 0;
}

.product.hover,
.product.hover div,
.product.hover p,
.product.hover span,
.product.hover a{
    color: #fff;
    text-transform: uppercase;
    font-size: 1.3rem;
}

.vista_rapida{
    position: absolute;
    top: 30%;
    left: 0;
    width: 100%;
    text-align: center;
}

.product.hover .mas img {
    width: 32px;
}

.product.hover .ver-mas-quickview img {
    width: 64px;
}

.product.hover .favorito img {
    width: 32px;
}